using System.Collections.Generic;
using System.Web.Http;

namespace WindowsDataCenter
{
    public class ValuesController : ApiController
    {
        public IEnumerable<string> Get()
        {
            return new List<string> { "ASP.NET", "Docker", "Windows Containers" };
        }
    }
}